@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/
/* メインビジュアルタイトル位置 */

/* PC */
@media screen and (min-width:768px){
  .p-mainVisual .maintitle{
    transform: translateY(-200px) !important;
  }
}

/* スマホ */
@media screen and (max-width:767px){
  .p-mainVisual .maintitle{
    transform: translateY(-130px) !important;
  }
}


/*グローバルナビPCフォントサイズ変更*/
.c-gnav>.menu-item>a .ttl {
    display: block;
    font-size: 16px;
}

/*LINEフローティング*/
.follow-banner {
  position: fixed;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  z-index: 20;
}

.follow-banner a {
  display: flex;
  align-items: center;
  gap: 0.5em;
  writing-mode: vertical-rl;
  color: #fff;
  background-color: #063590;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0.1em;
  padding: 1.5em 1em;
  border-radius: 10px 0 0 10px;
  transition: opacity 0.25s;
}

.follow-banner a:hover {
  opacity: 0.7;
}

.follow-banner .swl-inline-icon::after {
  left: 50%;
  transform: translateX(-50%);
}

.c-pageTitle{
	color:#534747;
}

/* スマホでは非表示に */
@media screen and (max-width: 599px) {
  .follow-banner {
    display: none;
  }
}

/*フローティング*/
.follow-banner2 {
	position: fixed;
	top: 50%!important;
  right: 0;
  transform: translateY(50%);
  z-index: 20;
}

.follow-banner2 a {
  display: flex;
  align-items: center;
  gap: 0.5em;
  writing-mode: vertical-rl;
  color: #fff;
  background-color: #3e9b3a;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0.1em;
  padding: 1.5em 1em;
  border-radius: 10px 0 0 10px;
  transition: opacity 0.25s;
}

.follow-banner2 a:hover {
  opacity: 0.7;
}

.follow-banner2 .swl-inline-icon::after {
  left: 50%;
  transform: translateX(-50%);
}

.c-pageTitle{
	color:#534747;
}

/* スマホでは非表示に */
@media screen and (max-width: 599px) {
  .follow-banner2 {
    display: none;
  }
}

/*フッタースマホ用*/
@media screen and (max-width: 959px) {
    body {
        padding-bottom: 60px; /* 固定メニューの高さに合わせて余白を設定 */
    }
    .p-fixBtnWrap {
        bottom: 5.5em; /* 上に戻るボタンの位置を上に */
    }
    #fixed-bottom-menu {
        display: block;
        position: fixed;
        left: 0;
        bottom: 0;
        width: 100%;
        z-index: 99;
        /*background-color: #000;*/
        padding: .3em .3em;
    }
	
    #fixed-bottom-menu .swell-block-column {
        padding: .5em;
    }
    #fixed-bottom-menu .swell-block-button__link[data-has-icon] {
        padding: 1em 1em;
    }    
}
@media screen and (min-width: 960px) {
    #fixed-bottom-menu, #fixed-sidebar-menu {
        display: none; /* PCでは非表示にする */
    }
}

/*フォーム*/
.Table{
	width:100%;
}
.Table td,
.Table th{
 padding:30px;
}
.red_c{
	color:#d96762;
}
.blue_c{
	color:#7d9abd;
}

.form-btn {
  display: flex !important;
  justify-content: center;
  gap: 20px;
  margin-top: 40px;
}

.form-btn .btn-item {
  width: 200px;
}

.form-btn .btn-item input {
  width: 100% !important;
  display: block !important;
  padding: 15px 0;
  font-size: 16px;
}

@media only screen and (min-width:769px){
	.Table{
}
.Table td{
	width:60%;
	}
.Table th{
 width:40%;
}
}	
@media only screen and (max-width:768px){
	.Table th,
	.Table td{
		display: block;
		max-width: 100%;
		height: auto;
	}
}
input.wpcf7-form-control.wpcf7-previous ,input.wpcf7-form-control.wpcf7-submit.has-spinner {
    background: #063590;
    color: #ffffff;
    width: 30%;
    margin: 20px 0;
    border-radius: 5px;
}
span.wpcf7-spinner {
    display: none;
}

/*青い線削除*/
.wpcf7 form .wpcf7-response-output {
  border: none !important;
  padding: 0 !important;
  margin: 0 !important;
  box-shadow: none !important;
}